.version.presse /* version checker */
{
	color: #0000E9;
	background-color: #5C9775;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1625px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u3675
{
	z-index: 40;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu3679
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu3679
{
	z-index: 41;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u3708
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3709
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3712-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3709:hover #u3712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3709:hover #u3712-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3694
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u3695
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3697-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3709.MuseMenuActive #u3712-4,#u3695:hover #u3697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3709.MuseMenuActive #u3712-4 p,#u3695:hover #u3697-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3715
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u3716
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3709:hover,#u3695:hover,#u3716:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u3718-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3695.MuseMenuActive #u3697-4,#u3716:hover #u3718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3716.MuseMenuActive #u3718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3695.MuseMenuActive #u3697-4 p,#u3716:hover #u3718-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3722
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u3723
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3725-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3723:hover #u3725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3716.MuseMenuActive #u3718-4 p,#u3723:hover #u3725-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3701
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u3702
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3723:hover,#u3702:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u3702.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u3703-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3723.MuseMenuActive #u3725-4,#u3702:hover #u3703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3723.MuseMenuActive #u3725-4 p,#u3702:hover #u3703-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3680
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u3683
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3684-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3702.MuseMenuActive #u3703-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3702.MuseMenuActive #u3703-4 p,#u3683:hover #u3684-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3687
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u3690
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3683:hover,#u3690:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u3693-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3683.MuseMenuActive #u3684-4,#u3690:hover #u3693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3690.MuseMenuActive #u3693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4 p,#u3690:hover #u3693-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3755-6
{
	z-index: 84;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u3755-6_img
{
	display: block;
	vertical-align: top;
}

#u3747
{
	z-index: 130;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u3754
{
	z-index: 132;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u3672
{
	z-index: 133;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u3746
{
	z-index: 129;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#pamphletu3729
{
	z-index: 6;
	width: 0.01px;
	height: 256px;
	padding-bottom: 280px;
	margin-left: 34px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3734
{
	position: absolute;
	width: 952px;
	background-color: transparent;
}

#u3734popup
{
	z-index: 7;
}

#u3738
{
	z-index: 8;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/mannschaft.jpg") no-repeat center bottom;
	background-size: cover;
}

.hidpi #u3738
{
	background-image: url("../images/mannschaft_2x.jpg");
}

#u4596
{
	z-index: 9;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9308.jpg") no-repeat center bottom;
	background-size: cover;
}

.hidpi #u4596
{
	background-image: url("../images/img_9308_2x.jpg");
}

#u4598
{
	z-index: 10;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9312.jpg") no-repeat center bottom;
	background-size: cover;
}

.hidpi #u4598
{
	background-image: url("../images/img_9312_2x.jpg");
}

#u4600
{
	z-index: 11;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9290.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u4600
{
	background-image: url("../images/img_9290_2x.jpg");
}

#u3741
{
	z-index: 12;
	width: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 913px;
}

#u3743
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
}

#u3743:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u4597
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 22px;
}

#u4597:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u4599
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 43px;
}

#u4599:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u4601
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 64px;
}

#u4601:hover
{
	border-color: #999999;
	background-color: #00FFE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3743.PamphletThumbSelected,#u4597.PamphletThumbSelected,#u4599.PamphletThumbSelected,#u4601.PamphletThumbSelected
{
	border-color: #DEDEDE;
	background-color: #009DE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#buttonu3664
{
	z-index: 27;
	width: 951px;
	border-color: #787878;
	background-color: #839941;
	padding-bottom: 12px;
	margin-left: 33px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#buttonu3664.ButtonSelected
{
	width: 951px;
	min-height: 0px;
	margin: 0px 0px -1px 33px;
}

#pu3665-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 19px;
}

#u3665-4
{
	z-index: 32;
	width: 328px;
	min-height: 44px;
	background-color: transparent;
	line-height: 41px;
	font-size: 34px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu3664.ButtonSelected #u3665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 328px;
	margin: 0px;
}

#u3666-4
{
	z-index: 36;
	width: 439px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#buttonu3664.ButtonSelected #u3666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 439px;
	margin: 8px 0px 0px;
}

#u3667-4
{
	z-index: 28;
	width: 90px;
	min-height: 30px;
	background-color: #FFFFFF;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #495154;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 813px;
}

#buttonu3664:hover #u3667-4
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 90px;
	margin: 39px -10000px 0px 0px;
}

#u3690.MuseMenuActive #u3693-4 p,#buttonu3664:hover #u3667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3667-2
{
	padding-top: 6px;
}

#pu3749
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 29px;
}

#u3749
{
	z-index: 17;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/merkur%204-12-14-u3749-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u3749
{
	background-image: url("../images/merkur%204-12-14-u3749-fr_2x.jpg");
}

#u3753
{
	z-index: 18;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 326px;
	background: transparent url("../images/dsc_0050.jpg") no-repeat left top;
	background-size: cover;
}

.hidpi #u3753
{
	background-image: url("../images/dsc_0050_2x.jpg");
}

#pamphletu4296
{
	z-index: 140;
	width: 0.01px;
	height: 215px;
	position: relative;
	margin-right: -10000px;
	left: 652px;
}

#u4297
{
	position: absolute;
	width: 301px;
}

#u4297popup
{
	z-index: 141;
}

#u4298
{
	z-index: 142;
	width: 299px;
	height: 193px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6205-6
{
	z-index: 143;
	width: 274px;
	min-height: 141px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	color: #999999;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 12px;
}

#u4300
{
	z-index: 149;
	width: 299px;
	height: 193px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5706-7
{
	z-index: 150;
	width: 274px;
	min-height: 141px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	color: #999999;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 12px;
}

#u4302
{
	z-index: 157;
	width: 299px;
	height: 193px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6201-7
{
	z-index: 158;
	width: 274px;
	min-height: 141px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	color: #999999;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 12px;
}

#u4310
{
	z-index: 165;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 115px;
}

#u4311
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
}

#u4311:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u4311.PamphletThumbSelected
{
	background-color: #6B6B6B;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u4313
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 32px;
}

#u4313:hover
{
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u4312
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 64px;
}

#u4312:hover
{
	border-color: #000000;
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u4313.PamphletThumbSelected,#u4312.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u4314-4
{
	z-index: 2;
	width: 222px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 691px;
}

#pu3751-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 16px;
}

#u3751-4
{
	z-index: 19;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3677-4
{
	z-index: 23;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u3752-4
{
	z-index: 135;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u3751-2,#u3677-2,#u3752-2
{
	padding-top: 4px;
}

.js #u3749.ose_pre_init,.js #u3753.ose_pre_init,.js #u4298.ose_pre_init,.js #u4314-4.ose_pre_init,.js #u3751-4.ose_pre_init,.js #u3677-4.ose_pre_init,.js #u3752-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4161
{
	z-index: 139;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 803px;
	margin-top: 190px;
	position: relative;
}

#u3756
{
	z-index: 90;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -171px;
	margin-bottom: -171px;
	position: relative;
}

#u3762
{
	z-index: 91;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#pu3764-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 34px;
}

#u3764-4
{
	z-index: 92;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3761-11
{
	z-index: 96;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u3761-2,#u3761-4,#u3761-6,#u3761-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3761-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3763-13
{
	z-index: 107;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 384px;
}

#u3763-11
{
	padding-left: 11px;
}

#u3763-11.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u3763-2,#u3763-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u3763-10
{
	font-weight: bold;
}

#u3763-11 > #u3763-7:before,#u3763-11 > #u3763-10:before
{
	color: #B5B5B5;
}

#u3763-8
{
	text-decoration: none;
	color: #B5B5B5;
}

#u3757-6
{
	z-index: 120;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
}

#u3759
{
	z-index: 126;
	width: 11px;
	background-color: transparent;
}

#u3759_img
{
	vertical-align: bottom;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

